uuid: eb29e0db-6261-473b-beb3-820245bd144d
langcode: de
status: true
dependencies:
  config:
    - field.storage.workshop.field_beschreibung
  module:
    - rbag
    - text
id: workshop.workshop.field_beschreibung
field_name: field_beschreibung
entity_type: workshop
bundle: workshop
label: Beschreibung
description: 'Übersteuerung der Beschreibung aus der Workshopkategorie'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
